// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "La sauvegarde du participant dont l'ID est \"${0}\" a déjà été enregistrée.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Un onglet portant l'ID ${0} existe déjà. Un onglet en double ne sera pas créé.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Erreur lors de l'extraction des chronologies.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Erreur lors de l'extraction des types d'itération.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Erreur lors de l'extraction des itérations.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Actions",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nouveaux membres sans rôles de processus affectés :\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Certains nouveaux membres ont été ajoutés sans leur affecter des rôles de processus. Les membres sans rôle auront les autorisation du rôle \"Tout le monde\" qui peut être limité. Il est préférable d'affecter un rôle spécifique à un membre. Pour affecter des rôles de processus, sélectionnez l'action Rôles de processus dans la colonne Actions dans la section Membres de l'éditeur.",
	'AccessControlEditor_ErrorFetchingMembers': "Erreur lors de l'extraction des membres disposant de l'accès en lecture à la zone de projet.",
	'AccessControlEditor_NoUsersGrantedAccess': "La liste d'accès ne comporte actuellement aucun utilisateur.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Aucun utilisateur correspondant trouvé dans la liste d'accès.",
	'AccessControlEditor_RemoveIconLabel': "Retirer",
	'AccessControlEditor_TableControlsPrevious': "Précédent",
	'AccessControlEditor_TableControlsNext': "Suivant",
	'AccessControlEditor_TableControlsOf': "sur", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Nom",
	'AccessControlEditor_UserTableEmailHeader': "Adresse électronique",
	'AccessControlEditor_UserTableUserIdHeader': "ID utilisateur",
	'AccessControlEditor_UserTableActionsHeader': "Actions",
	'AccessControlEditorHTML_AccessControlDescription': "Configurez les utilisateurs ayant un accès en lecture à la zone de projet et ses artefacts. Si vous autorisez l'accès aux membres de la hiérarchie de zone de projet, tout utilisateur ajoutant un membre à une équipe obtient implicitement l'accès à l'intégralité du projet. Pour un contrôle strict, accordez uniquement l'accès aux utilisateurs de la liste d'accès. Les administrateurs de référentiel y ont toujours accès.",
	'AccessControlEditorHTML_AccessControlHeader': "Contrôle d'accès",
	'AccessControlEditorHTML_GrantAccessLabel': "Accorder l'accès en lecture à :",
	'AccessControlEditorHTML_MembersHeader': "Parcourir la liste d'accès",
	'AccessControlEditorHTML_AdminVisibility': "Personne (administrateurs de référentiel uniquement)",
	'AccessControlEditorHTML_MemberVisibility': "Membres de la hiérarchie de zone de projet",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membres de la hiérarchie de zone de projet et utilisateurs de la liste d'accès",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Utilisateurs à ajouter à la liste d'accès",
	'AccessControlEditorHTML_PendingMembersAddLink': "Ajouter...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Ajouter...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Utilisateurs à supprimer de la liste d'accès",
	'AccessControlEditorHTML_PublicVisibility': "Tout le monde",
	'AccessControlEditorHTML_SearchDescription': "Recherchez les utilisateurs qui figurent actuellement dans la liste d'accès. Laissez la zone de recherche vide pour extraire tous les utilisateurs de la liste. Entrez un nom d'utilisateur avec le caractère générique facultatif * pour rechercher des utilisateurs spécifiques.",
	'AccessControlEditorHTML_SearchButton': "Rechercher",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Utilisateurs de la liste d'accès uniquement",
	'AddProjectLinkDialogHTML_HeaderDetails': "Sélectionnez le serveur et le fournisseur de services pour créer un lien avec votre zone de projet.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Aucune communication interserveur n'a été définie. Les administrateurs peuvent définir une communication de serveur à serveur dans la page ${0}Communication interserveur${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "communication interserveur",
	'AddProjectLinkDialogHTML_Finish': "Terminer",
	'AddProjectLinkDialogHTML_Cancel': "Annuler",
	'AddProjectLinkDialogHTML_Server': "Serveur :",
	'AddProjectLinkDialogHTML_Projects': "Fournisseurs de services :",
	'AddProjectLinkDialogHTML_Link': "Aperçu du lien :",
	'AddProjectLinkDialog_Pending': "En attente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Incident d'extraction des données distantes :",
	'AddProjectLinkDialog_NoErrorDetails': "Aucun détail disponible.",
	'AddProjectLinkDialog_NoServiceProviders': "Aucun fournisseur de services disponible",
	'AddProjectLinkDialog_NotSupportedLinkType': "Aucun fournisseur de services disponible pour les types de lien possibles",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Aucun fournisseur de services spécifié",
	'AddProjectLinkDialog_SelectServer': "Sélectionner un serveur...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Impossible de lire la ressource du catalogue de fournisseurs de services :",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Impossible de lire la ressource du catalogue de fournisseurs de services correspondante :",
	'AddProjectLinkDialog_FailedRootServicesResource': "Impossible de lire la ressource des services racine :",
	'AddProjectLinkDialog_FailedFriendsResource': "Impossible de lire la ressource friends :",
	'DeferredLoadReadStore_NoServiceProviders': "Aucun fournisseur de services disponible",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Aucun fournisseur de services spécifié",
	'DeferredLoadReadStore_Error': "Erreur. Pour plus de détails, voir la console.",
	'EditorErrorHandler_At': "dans ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Afficher les détails",
	'EditorErrorHandlerHTML_HideDetails': "Masquer les détails",
	'ErrorTabHTML_ID': "ID :",
	'ErrorTabHTML_Title': "Titre :",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Erreur :",
	'InvitationCustomizationDialog_1': "Aucun objet de message électronique n'a été indiqué.",
	'InvitationCustomizationDialog_2': "Aucun texte d'invitation n'a été indiqué.",
	'InvitationCustomizationDialogHTML_1': "Invitation d'équipe",
	'InvitationCustomizationDialogHTML_2': "Objet du message d'invitation :",
	'InvitationCustomizationDialogHTML_3': "Vous trouverez ci-dessous les premiers paragraphes de l'invitation.",
	'InvitationCustomizationDialogHTML_4': "Modifiez-les pour y indiquer les informations que vous voulez inclure à l'invitation :",
	'InvitationCustomizationDialogHTML_5': "Propriétés qui composeront l'invitation de l'équipe :",
	'InvitationCustomizationDialogHTML_6': "Envoyez-vous une copie de l'invitation",
	'InvitationCustomizationDialogHTML_7': "Terminer",
	'InvitationCustomizationDialogHTML_8': "Annuler",
	'IterationDialog_CreateIterationTitle': "Création de l'itération",
	'IterationDialog_EditIterationTitle': "Edition de l'itération",
	'IterationDialog_NewIterationDefaultId': "nouvelle_itération",
	'IterationDialog_NewIterationDefaultName': "Nouvelle itération",
	'IterationDialog_IterationTypeNone': "<Aucun>",
	'IterationDialogHTML_Cancel': "Annuler",
	'IterationDialogHTML_DisplayName': "Nom d'affichage :",
	'IterationDialogHTML_EndDate': "Date de fin :",
	'IterationDialogHTML_Finish': "Terminer",
	'IterationDialogHTML_Heading': "Détails de la chronologie",
	'IterationDialogHTML_HeaderDetails': "Configurez les détails de l'itération.",
	'IterationDialogHTML_Identifier': "Identificateur :",
	'IterationDialogHTML_IterationTypes': "Types d'itération :",
	'IterationDialogHTML_ScheduledRelease': "Une édition est planifiée pour cette itération.",
	'IterationDialogHTML_StartDate': "Date de début :",
	'LinkType_Implements': "Implémente",
	'LinkType_Implemented': "Implémenté par",
	'LinkType_Validates': "Valide",
	'LinkType_Validated': "Validé par",
	'LinkType_Tests': "Teste",
	'LinkType_Tested': "Testé par",
	'LinkType_RelatedTo': "Associé à",
	'ManageArchivedProjectAreas_1': "Zones de projet archivées",
	'ManageArchivedProjectAreas_2': "Utilisez cette interface pour gérer les zones de projet archivées. Pour éditer une zone de projet, cliquez sur la ligne appropriée dans la table ci-dessous.",
	'ManageArchivedProjectAreas_3': "Nom",
	'ManageArchivedProjectAreas_4': "Description",
	'ManageArchivedProjectAreas_5': "Chargement...",
	'ManageArchivedProjectAreas_6': "Il n'existe aucune zone de projet archivée",
	'ManageProjectAreas_1': "Zones de projet actives",
	'ManageProjectAreas_2': "Utilisez cette interface pour créer et mettre à jour des zones de projet. Pour créer une zone de projet, cliquez sur le bouton \"Créer une zone de projet\" ci-dessous. Pour éditer une zone de projet existante, cliquez sur la ligne appropriée dans la table ci-dessous.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nom",
	'ManageProjectAreas_4': "Description",
	'ManageProjectAreas_5': "Créer une zone de projet",
	'ManageProjectAreas_6': "Chargement...",
	'ManageProjectAreas_7': "Archiver la zone de projet",
	'ManageProjectAreas_8': "Voulez-vous vraiment archiver cette zone de projet et toutes les zones d'équipe enfant ?\n\nCette action ne peut pas être annulée.",
	'ManageProjectAreas_9': "Il n'existe aucune zone de projet",
	'ManageProjectAreas_10': "Archivage de la zone de projet en cours",
	'ManageProjectAreas_11': "L'archivage de la zone de projet a abouti",
	'ManageProjectAreas_12': "Erreur lors de l'archivage de la zone de projet : ${0}",
	'ManageProjectAreas_13': "Rechercher des utilisateurs figurant dans la zone de projet",
	'ManageProjectAreas_14': "Rechercher des utilisateurs ne figurant pas dans la zone de projet",
	'ManageProjectAreas_ActionsColumnHeader': "Actions",
	'Members_ArchiveAllUsers': "Archiver les ${0} utilisateurs",
	'Members_ActiveProjectAreas': "Zones de projet actives",
	"Members_ArchiveUser": "Archiver l'utilisateur",
	'Members_Description': "Utilisez cette page pour rechercher et archiver les utilisateurs actifs qui figurent exclusivement dans la zone de projet et toutes les équipes actives qu'elle contient. Il peut s'agir d'administrateurs et de membres.",
	'Members_ErrorArchivingUser': "Erreur lors de l'archivage de l'utilisateur : ${0}",
	'Members_ErrorFetchingUsers': "Erreur lors de l'extraction des utilisateurs : ${0}",
	'Members_Heading': "Utilisateurs actifs dans ${0}",
	'Members_Not_Heading': "Utilisateurs actifs ne figurant pas dans ${0}",
	'Members_Not_Description': "Utilisez cette page pour rechercher et archiver les utilisateurs actifs qui ne figurent pas exclusivement dans la zone de projet et toutes les équipes actives qu'elle contient. Il peut s'agir d'administrateurs et de membres.",
	'Members_NoUsersFound': "Aucun utilisateur trouvé.",
	'Members_PromptArchiveUser': "Voulez-vous vraiment archiver cet utilisateur ?",
	'Members_PromptArchiveAllUsers': "Voulez-vous vraiment archiver tous ces utilisateurs ?",
	'Members_SearchingForUsers': "Recherche d'utilisateurs...",
	'Members_UserTableEmailHeader': 'Adresse électronique',
	'Members_UserTableNameHeader': 'Nom',
	'Members_UserTableUserIdHeader': 'ID utilisateur',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Erreur lors de l'extraction des extensions des droits d'accès.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Erreur lors de l'extraction des droits d'accès configurés.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Chargement d'actions autorisées...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configuration : ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Ajouter un rôle de processus",
	'PermissionsPerRoleEditor_RemoveProcessRole': "La suppression d'un rôle peut générer un état incohérent de la spécification de processus et des personnalisations d'équipe dépendantes si le rôle est encore référencé.\nVoulez-vous vraiment supprimer le rôle ?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Tout le monde (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Effacer le remplacement",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Final (ignorer la personnalisation de cette opération dans les zones d'équipe enfant)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Explication à afficher en cas d'accès refusé :",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Actions autorisées :",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Rôles :",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configuration",
	'PermissionsScopeEditorHTML_DetailsHeading': "Détails",
	'PermissionScopeEditor_IterationsNodeMessage': "Les droits peuvent être configurés pour chaque itération.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configure les droits à appliquer lors des itérations du ${0}type d'itération${1} sélectionné.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Les droits peuvent être configurés pour chaque chronologie. De telles configurations s'appliquent à toutes les zones d'équipe de cette chronologie.",
	'PermissionScopeEditor_RuntimeLookupHeader': "A un certain point, le processus va choisir la configuration de droits d'accès la plus spécifique à l'itération disponible. Pour passer de la priorité la plus élevée à la priorité la moins élevée, le processus d'exécution va choisir :",
	'PermissionScopeEditor_RuntimeLookupListItem1': "une configuration spécifiée pour l'itération en cours ou pour le type d'itération de l'itération en cours",
	'PermissionScopeEditor_RuntimeLookupListItem2': "une configuration spécifiée pour le parent de l'itération en cours ou pour le type d'itération de l'itération parent (jusqu'à la racine)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "une configuration spécifiée pour la chronologie de la zone d'équipe (dans une personnalisation d'équipe, il s'agit d'une configuration de niveau supérieur)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "une configuration spécifiée de niveau supérieur de la configuration d'équipe de la zone de projet",
	'PermissionScopeEditor_PermissionSectionIntro': "Sélectionnez une ${0}option de configuration${1} à gauche pour afficher et configurer ses détails.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Configuration de projet",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Configuration d'équipe",
	'PermissionsScopeStore_IterationsNodeName': "Itérations",
	'PermissionsScopeStore_IterationTypesNodeName': "Types d'itération",
	'PermissionsScopeStore_TimelinesNodeName': "Chronologies",
	'PermissionsScopeStore_PermissionsNodeName': "Droits d'accès",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Chronologie du projet]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [non modifiable]",
	'ProcessRoleDialog_2': "Affecter des rôles de processus pour ${0}",
	'ProcessRoleDialog_3': "Remarque :",
	'ProcessRoleDialog_4': "${0} L'ordre des rôles affectés à un utilisateur reflète leur priorité relative. Lorsque le comportement est configuré pour plusieurs rôles, la structure de processus exécute le comportement associé au rôle de priorité supérieure de l'utilisateur. La priorité n'affecte pas les droits d'accès ; l'exécution d'un processus permet à l'utilisateur d'effectuer les actions attribuées à tous les rôles qui lui sont affectés.",
	'ProcessRoleDialogHTML_1': "Rôles de processus",
	'ProcessRoleDialogHTML_2': "Rôles disponibles :",
	'ProcessRoleDialogHTML_3': "Rôles sélectionnés :",
	'ProcessRoleDialogHTML_4': "Ajouter",
	'ProcessRoleDialogHTML_5': "Retirer",
	'ProcessRoleDialogHTML_6': "Haut",
	'ProcessRoleDialogHTML_7': "Bas",
	'ProcessRoleDialogHTML_8': "Description :",
	'ProcessRoleDialogHTML_9': "Terminer",
	'ProcessRoleDialogHTML_10': "Annuler",
	'RolesEditor_DefaultIdentifier': "nouveau_rôle",
	'RolesEditor_RemoveProcessRole': "La suppression d'un rôle peut générer un état incohérent de la spécification de processus et des personnalisations d'équipe dépendantes si le rôle est encore référencé.\nVoulez-vous vraiment supprimer le rôle ?",
	'RolesEditor_ChangeRoleIDMessage': "La modification de l'identificateur du rôle peut provoquer un état incohérent pour la spécification du processus et les personnalisations d'équipe qui en dépendent si celles-ci référencent l'ancien identificateur du rôle.",
	'RolesEditor_DuplicateIDMessage': "Un rôle associé à l'identificateur '${0}' est déjà défini. Choisissez un autre identificateur.",
	'RolesEditor_IdentifierMustNotBeEmpty': "La zone d'identificateur de rôle ne doit pas être vide.",
	'RolesEditor_IdentifierRequired': "identificateur de rôle requis",
	'RolesEditorHTML_AddRole': "Ajouter un rôle...",
	'RolesEditorHTML_Cardinality': "Cardinalité :",
	'RolesEditorHTML_DefinedRolesHeading': "Rôles définis",
	'RolesEditorHTML_DetailsHeading': "Détails du rôle",
	'RolesEditorHTML_Description': "Description :",
	'RolesEditorHTML_Identifier': "Identificateur :",
	'RolesEditorHTML_Many': "plurielle",
	'RolesEditorHTML_MoveRoleDown': "Déplacer le rôle sélectionné vers le bas",
	'RolesEditorHTML_MoveRoleUp': "Déplacer le rôle sélectionné vers le haut",
	'RolesEditorHTML_Name': "Nom :",
	'RolesEditorHTML_RemoveRole': "Supprimer un rôle...",
	'RolesEditorHTML_RolesHeading': "Rôles",
	'RolesEditorHTML_RolesHeadingDescription': "Chaque zone de projet et chaque zone d'équipe peut définir un ensemble de rôles. Les rôles définis sont visibles dans la zone dans laquelle ils sont déclarés et dans toutes les zones enfant. Les rôles définis dans la zone de projet peuvent être affectés à des utilisateurs pour la zone de projet entière ou dans n'importe quelle zone d'équipe. De même, les rôles définis dans la zone d'équipe peuvent être affectés à cette équipe ou à n'importe quelle équipe enfant. L'ordre des rôles dans cette section détermine la façon dont ils sont triés dans les autres sections de l'éditeur mais n'a pas d'impact sur l'exécution du processus.",
	'RolesEditorHTML_Single': "unique",
	'TimelineDialog_CreateTimelineTitle': "Création de la chronologie",
	'TimelineDialog_EditTimelineTitle': "Edition de la chronologie",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utiliser cette chronologie comme chronologie du projet",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Ceci est la chronologie du projet",
	'TimelineDialog_NewTimelineDefaultId': "nouvelle_chronologie",
	'TimelineDialog_NewTimelineDefaultName': "Nouvelle chronologie",
	'TimelineDialogHTML_Cancel': "Annuler",
	'TimelineDialogHTML_DisplayName': "Nom d'affichage :",
	'TimelineDialogHTML_EndDate': "Date de fin :",
	'TimelineDialogHTML_Finish': "Terminer",
	'TimelineDialogHTML_Heading': "Détails de la chronologie",
	'TimelineDialogHTML_HeaderDetails': "Configurez les détails de la chronologie.",
	'TimelineDialogHTML_Identifier': "Identificateur :",
	'TimelineDialogHTML_StartDate': "Date de début :",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Créer une itération...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Créer une chronologie...",
	'TimelineEditorHTML_DeleteButtonLabel': "Supprimer...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Dupliquer...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editer les propriétés...",
	'TimelineEditorHTML_TimelineHeading': "Chronologies",
	'TimelineEditorHTML_TimelineHeadingDescription': "La chronologie du projet définit une date de début et une date de fin ainsi qu'une rupture d'itération. Des chronologies supplémentaires peuvent être définies pour le suivi des activités secondaires.",
	'TimelineEditorHTML_TimelineTreeLabel': "Chronologies définies",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Voulez-vous vraiment supprimer l'itération '${0}' et tous ses enfants ?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Voulez-vous vraiment supprimer la chronologie '${0}' et toutes ses itérations ?",
	'TimelineEditor_MoveIterationTooltip': "Déplacer l'itération sélectionnée",
	'TimelineEditor_SetCurrentIterationTooltip': "Définir l'itération sélectionnée comme itération en cours",
	'TimelineEditor_SetProjectTimelineTooltip': "Définir la chronologie sélectionnée comme chronologie du projet",
	'TimelineEditor_ShowArchivedTooltip': "Afficher les éléments archivés",
	'TimelineStore_PendingTimelineLabel': "En attente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "inconnue",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Chronologie du projet]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Nom du projet",
	'ProjectAreaEditor_2': "Voulez-vous vraiment quitter cette page ?\n\nL'éditeur comporte des modifications non sauvegardées. Si vous continuez, vos modifications seront perdues.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page en cours.",
	'ProjectAreaEditor_3': "L'éditeur comporte des modifications non sauvegardées. Si vous continuez, ces dernières seront perdues.",
	'ProjectAreaEditor_4': "Erreur lors de l'extraction des modèles de processus à partir du référentiel.",
	'ProjectAreaEditor_5': "Erreur lors du déploiement des modèles de processus prédéfinis dans le référentiel.",
	'ProjectAreaEditor_6': "Erreur lors de l'extraction des données de la zone de projet.",
	'ProjectAreaEditor_7': "Nom de la zone de projet",
	'ProjectAreaEditor_8': "Editer",
	'ProjectAreaEditor_9': "Aperçu",
	'ProjectAreaEditor_10': "Zones de projet archivées",
	'ProjectAreaEditor_11': "Zones de projet actives",
	'ProjectAreaEditor_12': "Erreur lors de l'extraction de la hiérarchie de zone d'équipe.",
	'ProjectAreaEditor_13': "Aucun modèle de processus n'a été trouvé. Vous pouvez déployer un ensemble de modèles de processus prédéfinis en cliquant sur le lien ci-dessous.",
	'ProjectAreaEditor_14': "Déployer des modèles de processus prédéfinis",
	'ProjectAreaEditor_15': "Le déploiement de modèles de processus prédéfinis peut prendre quelques minutes. Veuillez patienter.",
	'ProjectAreaEditor_16': "Le déploiement des modèles de processus prédéfinis a abouti.",
	'ProjectAreaEditor_17': "Chargement...",
	'ProjectAreaEditor_18': "Nom",
	'ProjectAreaEditor_19': "Rôles de processus",
	'ProjectAreaEditor_20': "Adresse électronique",
	'ProjectAreaEditor_21': "Rôles de processus",
	'ProjectAreaEditor_22': "Retirer",
	'ProjectAreaEditor_23': "Editer les rôles de processus",
	'ProjectAreaEditor_24': "Sauvegarde de la zone de projet en cours... L'initialisation du projet peut prendre quelques minutes. Veuillez patienter.",
	'ProjectAreaEditor_25': "Sauvegarde en cours...",
	'ProjectAreaEditor_26': "La zone de projet doit avoir un nom",
	'ProjectAreaEditor_27': "Vous devez créer un modèle de processus ou déployer des modèles de processus prédéfinis en cliquant sur le lien ci-dessous.",
	'ProjectAreaEditor_28': "Vous devez sélectionner un modèle de processus.",
	'ProjectAreaEditor_29': "La création de la zone de projet a abouti.",
	'ProjectAreaEditor_30': "La sauvegarde de la zone de projet a abouti.",
	'ProjectAreaEditor_31': "La sauvegarde de la zone de projet a échoué.",
	'ProjectAreaEditor_32': "L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'ProjectAreaEditor_33': "Revenir à la gestion des projets & des équipes",
	'ProjectAreaEditor_34': "Chargement...",
	'ProjectAreaEditor_35': "Chargement...",
	'ProjectAreaEditor_36': "Configurez une invitation d'équipe qui sera envoyée par message électronique à ${0} et qui contient les instructions indiquant comment rejoindre l'équipe.",
	'ProjectAreaEditor_37': "Configurez une invitation d'équipe qui sera envoyée par message électronique aux nouveaux membres de l'équipe et qui contient les instructions indiquant comment rejoindre l'équipe.",
	'ProjectAreaEditor_38': "Vous avez été invité à rejoindre l'équipe Jazz ${0}.\n\nVous pouvez explorer la zone de projet concernée via l'interface utilisateur Web ${1}.\n\nSélectionnez Fichier>Accepter une invitation d'équipe dans le client Rational Team Concert pour ouvrir la boîte de dialogue Accepter une invitation d'équipe.\nCopiez l'invitation ci-dessous et collez-la dans la zone de texte Accepter l'invitation.\n\n",
	'ProjectAreaEditor_39': "Bienvenue dans l'équipe ${0}",
	'ProjectAreaEditor_40': "Invitation à rejoindre l'équipe",
	'ProjectAreaEditor_41': "Envoi d'invitations d'équipe...",
	'ProjectAreaEditor_42': "Envoyer des invitations d'équipe aux nouveaux membres ?",
	'ProjectAreaEditor_43': "L'envoi d'invitations d'équipe a abouti.",
	'ProjectAreaEditor_44': "L'envoi de l'invitation d'équipe a abouti.",
	'ProjectAreaEditor_45': "Erreur lors de la génération d'invitations d'équipe.",
	'ProjectAreaEditor_46': "Aucun",
	'ProjectAreaEditor_47': "par défaut",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Contrôle d'accès",
	'ProjectAreaEditor_OverviewTabLabel': "Présentation",
	'ProjectAreaEditor_PermissionTabLabel': "Droits d'accès",
	'ProjectAreaEditor_RolesTabLabel': "Rôles",
	'ProjectAreaEditor_TimelineTabLabel': "Chronologies",
	'ProjectAreaEditor_NoProcessDescription': "Aucune description de processus n'a été trouvée.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Erreur lors de l'extraction des liens à la zone de projet.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Erreur lors de l'extraction des liens à la zone de projet : ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Erreur lors de l'extraction des informations sur les liens à la zone de projet.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Erreur lors de l'extraction des informations sur les liens à la zone de projet : ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Ajout de lien",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Fournisseur de services",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Type de lien",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Actions",
	'ProjectAreaEditor_ErrorDeletingLink': "La suppression du lien à la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "La suppression du lien à la zone de projet a échoué : ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "La suppression du lien retour à la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "La suppression du lien retour à la zone de projet a échoué : ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "La création de liens à la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "La création de liens à la zone de projet a échoué : ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "La création du lien retour à la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "La création du lien retour à la zone de projet a échoué : ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Vous ne disposez pas des droits d'accès en lecture nécessaires pour l'accès à la zone de projet.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Aucun fournisseur de services n'a été trouvé pour la création d'un lien retour de type ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Aucun fournisseur de services correspondant à la zone de projet n'a été trouvé pour la création d'un lien retour",
	'ProjectAreaEditor_CreatingBackLinks': "Création de liens retour",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Création d'un lien retour de type ${0} à partir de ${1} dans votre zone de projet",
	'ProjectAreaEditor_NoConsumerRegistry': "Aucun lien retour créé car il n'existe pas de registre de consommateurs cible",
	'ProjectAreaEditor_ReadingRootservices': "Lecture de la ressource rootservices : ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Détermination de l'URL de vos services de zone de projet en lisant la ressource de fournisseur de services : ${0}",
	'ProjectAreaEditor_PostingBackLink': "Imputation d'un lien retour de type ${0} à ${1}",
	'ProjectAreaEditor_PostedBackLink': "Lien retour de type ${0} imputé à ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Suppression des liens retour",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Suppression du lien retour de type ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Lien retour de type ${0} supprimé de ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Impossible d'imputer le lien retour de type ${0} au registre de consommateurs cible ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Impossible de lire la ressource des services racine : ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Impossible de lire la ressource du fournisseur de services : ${0}",
	'ProjectAreaEditorHTML_1': "Actualiser",
	'ProjectAreaEditorHTML_2': "Sauvegarder",
	'ProjectAreaEditorHTML_3': "Créer une équipe...",
	'ProjectAreaEditorHTML_4': "Hiérarchie de zone d'équipe",
	'ProjectAreaEditorHTML_5': "Détails",
	'ProjectAreaEditorHTML_6': "Récapitulatif :",
	'ProjectAreaEditorHTML_7': "Afficher tout",
	'ProjectAreaEditorHTML_8': "Afficher moins",
	'ProjectAreaEditorHTML_9': "Afficher tout",
	'ProjectAreaEditorHTML_10': "Afficher moins",
	'ProjectAreaEditorHTML_11': "Processus",
	'ProjectAreaEditorHTML_12': "Ajouter...",
	'ProjectAreaEditorHTML_13': "Membres",
	'ProjectAreaEditorHTML_14': "Les rôles déterminent les droits d'accès d'un utilisateur ainsi que les préconditions et les actions de suivi qui sont exécutées pour les opérations de l'équipe et du projet. Les affectations de rôle ci-dessous sont également valides dans toutes les zones d'équipe du projet. A moins que vous ne l'ayez configuré différemment, tous les utilisateurs du référentiel jouent le rôle 'par défaut'.",
	'ProjectAreaEditorHTML_15': "Afficher tout",
	'ProjectAreaEditorHTML_16': "Afficher moins",
	'ProjectAreaEditorHTML_17': "Ajouter...",
	'ProjectAreaEditorHTML_18': "Administrateurs",
	'ProjectAreaEditorHTML_19': "Si vous ne disposez pas des droits d'accès dont vous avez besoin, prenez contact avec l'un des administrateurs ci-dessous. Notez que les administrateurs de projet peuvent modifier une zone de projet même s'ils ne disposent pas des droits permettant de procéder à des modifications. Ces privilèges sont valables pour les modifications apportées à la spécification de processus, à l'appartenance à la zone d'équipe et aux affectations de rôle. Ils s'appliquent également à toutes les zones d'équipe et leur personnalisation.",
	'ProjectAreaEditorHTML_20': "Afficher tout",
	'ProjectAreaEditorHTML_21': "Modèles de processus disponibles :",
	'ProjectAreaEditorHTML_22': "Filtrer par environnement local :",
	'ProjectAreaEditorHTML_23': "Récapitulatif :",
	'ProjectAreaEditorHTML_24': "Environnement local :",
	'ProjectAreaEditorHTML_25': "Description :",
	'ProjectAreaEditorHTML_26': "Afficher moins",
	'ProjectAreaEditorHTML_LinkDescription': "Les liens représentent des relations entre la zone de projet et les fournisseurs de services comme les zones de projet sur d'autres serveurs. Les types de lien reflètent la nature du service mis à disposition par un fournisseur dans le projet. L'établissement de liens pour la zone de projet génère des liaisons entre les artefacts de cette zone de projet et les artefacts mis à disposition par le fournisseur de services.",
	'ProjectAreaEditorHTML_LinkAddButton': "Ajouter...",
	'ProjectAreaEditorHTML_Links': "Liens",
	'ProjectAreaEditorHTML_Timeline': "Chronologie :",
	'ProjectAreaManagementPage_1': "Gestion des zones de projet",
	'ProjectAreaManagementPage_2': "Zones de projet actives",
	'ProjectAreaManagementPage_3': "Zones de projet archivées",
	'ProjectAreaManagementPage_4': "Editer la zone de projet",
	'ProjectAreaManagementPage_5': "Editer la zone de projet archivée",
	'ProjectAreaManagementPage_6': "Editer la zone d'équipe",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction : paramètre requis manquant 'args.action'",
	'ProjectAreaManagementPage_9': "Utilisateurs dans la zone de projet",
	'ProjectAreaManagementPage_10': "Actualiser",
	'TeamAreaEditor_2': "Chargement...",
	'TeamAreaEditor_3': "Chargement...",
	'TeamAreaEditor_4': "Nom de l'équipe",
	'TeamAreaEditor_5': "Voulez-vous vraiment quitter cette page ?\n\nL'éditeur de zone d'équipe comporte des modifications non sauvegardées. Si vous continuez, vos modifications seront perdues.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester sur la page en cours.",
	'TeamAreaEditor_6': "L'éditeur de zone d'équipe comporte des modifications non sauvegardées. Si vous continuez, ces dernières seront perdues.",
	'TeamAreaEditor_7': "Erreur lors de l'extraction des données de la zone d'équipe.",
	'TeamAreaEditor_8': "Nom de la zone d'équipe",
	'TeamAreaEditor_11': "Nom",
	'TeamAreaEditor_12': "Rôles de processus",
	'TeamAreaEditor_13': "Adresse électronique",
	'TeamAreaEditor_14': "Rôles de processus",
	'TeamAreaEditor_15': "Retirer",
	'TeamAreaEditor_16': "Editer les rôles de processus",
	'TeamAreaEditor_17': "[aucun]",
	'TeamAreaEditor_18': "Sélectionnez d'abord une hiérarchie de processus",
	'TeamAreaEditor_19': "Erreur lors de l'extraction des chronologies pour la zone de projet parent.",
	'TeamAreaEditor_20': "Erreur lors de l'extraction de la chronologie pour la zone de projet parent.",
	'TeamAreaEditor_21': "Aucune description indiquée pour cette chronologie",
	'TeamAreaEditor_22': "Aucune chronologie n'est associée à la zone de projet sélectionnée.",
	'TeamAreaEditor_23': "(Nouvelle zone d'équipe)",
	'TeamAreaEditor_24': "Zones de projet archivées",
	'TeamAreaEditor_25': "Zones de projet actives",
	'TeamAreaEditor_26': "Sauvegarde en cours...",
	'TeamAreaEditor_27': "La zone d'équipe doit avoir un nom",
	'TeamAreaEditor_28': "Vous devez sélectionner une hiérarchie de processus",
	'TeamAreaEditor_29': "La création de la zone d'équipe a abouti.",
	'TeamAreaEditor_30': "La sauvegarde de la zone d'équipe a abouti.",
	'TeamAreaEditor_31': "La sauvegarde de la zone d'équipe a échoué.",
	'TeamAreaEditor_32': "L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'TeamAreaEditor_33': "Revenir à la gestion des projets & des équipes",
	'TeamAreaEditor_ErrorNoReadAccess': "Vous ne disposez pas des droits d'accès en lecture nécessaires pour l'accès à la zone d'équipe.",
	'TeamAreaEditorHTML_1': "Actualiser",
	'TeamAreaEditorHTML_2': "Sauvegarder",
	'TeamAreaEditorHTML_3': "Créer une équipe...",
	'TeamAreaEditorHTML_4': "Hiérarchie de zone d'équipe",
	'TeamAreaEditorHTML_5': "Détails",
	'TeamAreaEditorHTML_6': "Récapitulatif :",
	'TeamAreaEditorHTML_7': "Afficher tout",
	'TeamAreaEditorHTML_8': "Afficher moins",
	'TeamAreaEditorHTML_9': "Description :",
	'TeamAreaEditorHTML_10': "Afficher tout",
	'TeamAreaEditorHTML_11': "Afficher moins",
	'TeamAreaEditorHTML_12': "Chronologie",
	'TeamAreaEditorHTML_13': "Ajouter...",
	'TeamAreaEditorHTML_14': "Les rôles déterminent les droits d'accès d'un utilisateur ainsi que les préconditions et les actions de suivi qui sont exécutées pour les opérations de l'équipe. Les affectations de rôle ci-dessous sont également valides dans toutes les zones d'équipe. A moins que vous ne l'ayez configuré différemment, tous les utilisateurs du référentiel jouent le rôle 'par défaut'.",
	'TeamAreaEditorHTML_15': "Afficher tout",
	'TeamAreaEditorHTML_16': "Afficher moins",
	'TeamAreaEditorHTML_17': "Ajouter...",
	'TeamAreaEditorHTML_18': "Administrateurs",
	'TeamAreaEditorHTML_19': "Si vous ne disposez pas des droits d'accès dont vous avez besoin, prenez contact avec l'un des administrateurs ci-dessous. Notez que les administrateurs d'équipe peuvent modifier une zone d'équipe même s'ils ne disposent pas des droits permettant de procéder à des modifications. Ces privilèges sont valables pour les modifications apportées à la personnalisation de processus, à l'appartenance à la zone d'équipe et aux affectations de rôle. Ils s'appliquent également à toutes les zones d'équipe enfant et leur personnalisation.",
	'TeamAreaEditorHTML_20': "Afficher tout",
	'TeamAreaEditorHTML_21': "Afficher moins",
	'TeamAreaEditorHTML_22': "Membres",
	'TeamInvitationDialogHTML_1': "De nouveaux membres ont été ajoutés à l'équipe.",
	'TeamInvitationDialogHTML_2': "Sélectionnez les membres devant recevoir un message électronique d'invitation à rejoindre l'équipe :",
	'TeamInvitationDialogHTML_3': "Sélectionner tout",
	'TeamInvitationDialogHTML_4': "Désélectionner tout",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Annuler",
	'Timeline_DecoratorText': "[Chronologie du projet]"
})



