// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "未定義",
	'msgOther': "その他",
	
	// Table Presentation Messages
	
	'msgCount': "カウント",
	'msgIcon': "アイコン",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "ワークアイテムのドリルインの失敗が検出されました。\nグラフ・パラメーターは未定義です。",	
	'msgWorkItemQueryFailure': "ワークアイテムの照会の失敗",
	'msgWorkItemQueryPermissionDenied': "このデータを表示する権限がありません。",
	'msgWorkItemAttributesFailure': "ワークアイテム属性の取り出しに失敗しました",
	'msgNoDrillInUndefParams': "[情報] ワークアイテムのドリルインのサポートは、未定義のパラメーター値では使用できません。",
	'msgNoFilterValueForLabel': "ワークアイテムのドリルインの失敗が検出されました。\nラベル '${0}' の内部フィルター値がありません",
	'msgInvalidURLDetected': "ワークアイテムのドリルインの失敗が検出されました。\n無効な URL が検出されました:\n${0}",
	'msgWorkItemDTOParseFailed': "ワークアイテムの結果 DTO の構文解析の失敗",
	'msgChartParamGenFailure': "グラフ・パラメーターの生成の失敗",
	'msgUnknownPresentationVal': "認識されていない表示値:${0}",
	'msgUnknownPresentation': "不明な表示",
	'msgPreferenceFailure': "設定のロードに失敗しました",
	'msgMissingParameter': "グループ化パラメーターが定義されていません。",
	'msgMissingProjectArea': "プロジェクト・エリアの項目 ID が定義されていません。",
	'msgWorkItemDTOProblem': "ワークアイテム DTO の構文解析の失敗",
	'msgNotValidObjectType': "変数が有効なオブジェクト・タイプではありません: ${0}",
	'msgVariableIsNull': "変数が NULL です: ${0}",
	'msgVariableIsNotANumber': "変数が数値ではありません: ${0}",
	'msgVariableIsNotAString': "変数がストリングではありません: ${0}",
	'msgVariableIsZeroLength': "変数がゼロ長です: ${0}",
	'msgVariableIsNotAnArray': "変数が配列ではありません: ${0}",
	'msgPropertyDoesNotExist': "プロパティーが存在しません: ${0}。${1}",
	'msgError': "[エラー] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "ワークアイテム照会が定義されていません。",
	'msgWorkItemQueryNotExist': "ワークアイテム照会が存在しません。",
	'msgNoWorkItemsFound': "この照会でワークアイテムは見つかりませんでした。",
	'msgNoWorkItemsFoundGrouping': "この照会を使用して、グループ化パラメーターの値を含むワークアイテムが見つかりませんでした: '${0}'。",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[照会の選択]",
	'msgNoMetagroupsDefined': "グループ・フィルターが定義されていません",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "ワークアイテム照会が定義されていません。<0>照会を選択<\/0>してください。",
	'msgWorkItemQueryNotExistAction': "ワークアイテム照会が存在しません。<0>新規照会を選択<\/0>してください。",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "カスタムのラベル下で結果をグループ化するようにフィルターを指定してください。フィルターの優先順位は、指定した順序によって決まります。",
	'msgMetagroups': "グループ・フィルター",
	'msgLabel': "ラベル",
	'msgPattern': "フィルター",
	'msgAdd': "追加",
	'msgRemove': "除去",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "パラメーター名の選択",
	'msgButtonOK': "OK",
	'msgButtonCancel': "キャンセル",
		
	// General
	
	'msgLoading': "ロード中..."
	
})

