// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Nuevo ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Se ha producido un error mientras se recuperaba la información de formulario.",
	cqRecord_error_retrieval_form_data:"Se ha producido un error mientras se recuperaban los datos de registro.",
	cqRecord_error_commit: "Se ha producido un error mientras se confirmaba el registro.",
	cqRecord_error_revert: "Se ha producido un error mientras se invertía el registro.",
	cqRecord_error_delete: "Se ha producido un error mientas se suprimía el registro.",
	cqRecord_error_duplicate: "Se ha producido un error mientras se duplicaba el registro.",
	cqRecord_error_unduplicate: "Se ha producido un error mientras se desduplicaba el registro.",
	cqRecord_error_scriptalias: "Se ha producido un error mientras se ejecutaba el alias de script de registro.",
	cqRecord_error_empty_form: "No se puede ver el registro. Este tipo de registro no tiene diseño de forma.",

	cqRecord_error_startmodify: "No puede editar este registro porque ya se está editando.",
	cqRecord_error_startbatchupdate: "Uno de los registros seleccionados ya se está editando.",
	
	batchupdate_warning_body: "Los registros siguientes ya se están editando.<br>No se incluirán en la actualización de múltiples registros.", 
	batchupdate_warning_title: "Información de la actualización de múltiples registros",
	batchupdate_records_succeeded: "Los registros siguientes se actualizaron correctamente:",
	batchupdate_records_failed: "Los registros siguientes contienen errores y no se actualizaron:",
	
	falcon: "ClearQuest: ",
	email_title: "Enviar correo electrónico",
	email_dialog_body: "Pulse este enlace para abrir su cliente de correo electrónico",
	email_link: "Abrir cliente de correo electrónico",
	email_mail_description: "El enlace siguiente se incluirá en el cuerpo del correo. Asimismo, se puede añadir como marcador.",
	
	error_dialog_title: "Error",
	value_required_dialog_body: "Se deben especificar los campos siguientes:",
	invalid_fields_dialog_body: "Los valores de campo siguientes no están permitidos:",
	close: "Cerrar",
	
	refresh: "Renovar",
	addToFavorites: "Añadir a los favoritos de ClearQuest",
	bookmarks: "Marcador",
	bookmarkLinkMsg: "Puede utilizar el enlace siguiente como marcador para el elemento siguiente:",
	bookmarkHowTo: "Para añadir este marcador al menú de marcadores del navegador, pulse con el botón derecho del ratón sobre el enlace anterior y seleccione \'Añadir este enlace a marcadores\' del menú de contexto.",
	email: "Correo electrónico",
	print: "Imprimir",
	changeViewMode: "Cambiar la modalidad de vista",
	tabMode: "Vista tabulada",
	flatMode: "Vista de lista",
	customize: "Personalizar vista de lista",
	
	defaultTitle: "Registrar",
	loading: "Se está cargando...",
	titleForBatchUpdate: "Actualización de múltiples registros",
	titleForStatelessRecord: "Nuevo registro",
	remoteMasterd: "Controlado remotamente",
	
	batchActionReplace: "Sustituir",
	batchActionPrefix: "Prefijo",
	batchActionAppend: "Adjuntar",
	
	modify_action_label: "Modificar",
	delete_action_label: "Suprimir ",
	duplicate_action_label: "Duplicar",
	duplicate_dialog_title: "Duplicar registro",
	modify_action_label: "Modificar",
	apply_action_label: "Guardar",
	revert_action_label: "Cancelar",
	submit_action_label: "Guardar",
	cancel_action_label: "Cancelar",
	utilities_action_label: "Utilidades",
	changestate_action_label: "Cambiar estado",
	
	listcontrol_edit: "Editar...",
	attachment_filename: "Nombre de archivo",
	attachment_filesize: "Tamaño del archivo",
	attachment_description: "Descripción",
	attachment_download: "Descargar",
	attachment_upload: "Añadir...",
	attachment_remove: "Eliminar",
	attachment_dlg_title: "Subir anexo",
	attachment_dlg_filename: "Archivo:",
	attachment_dlg_description: "Descripción:",
	attachment_dlg_ok: "Añadir", 
	attachment_dlg_cancel: "Cancelar", 
	history_date: "Fecha",
	history_user: "Usuario",
	history_action: "Acción",
	history_oldstate: "Estado anterior",
	history_newstate: "Nuevo estado",
	
	table_view_title: "Vista de tabla",
	table_view_customize_button: "Personalizar",
	
	customize_title: "Personalizar vista de la tabla",
	customize_ok: "Aceptar",
	customize_cancel: "Cancelar",
	customize_selectall: "Seleccionar todo",
	customize_deselectall: "Deseleccionar todo",
	
	listBoxDialogTitle: "Editar lista",
	
	openRecord: "Abrir registro...",
	openRelatedResource: "Abrir registro relacionado",
	noRelatedResources: "No hay registros relacionados",
	openURL: "Abrir URL...",
	openInNewWindow: "Abrir en una ventana nueva",

	permission: "Permiso",
	searchResult: "Resultados de la búsqueda por \"${0}\"",

	//change set related strings
	view_changeset: "Ver el conjunto de cambios",
	refresh_changeset: "Renovar el conjunto de cambios",
	viewVersion: "Ver archivo",
	downloadVersion: "Descargar archivo",
	cc_loginDlgTitle: "Conectar a ClearCase",
	cc_userId: "ID de usuario:",
	cc_userPwd: "Contraseña:",
	cc_nameLbl: "Nombre",
	cc_versionLbl: "Versión",
	cc_pathLbl: "Vía de acceso",
	ccLoginFailureMsg: "Se ha producido un error durante la conexión a ClearCase",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Conectar a RequisitePro",
	noReqWebServerFound: "No se ha definido ningún servidor web de requisito. Póngase en contacto con el administrador.",
	cqReqProIntegrationUnsupported: "No se admite la integración de ClearQuest y RequisitePro",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "No se admite la integración de Clearquest y Gestión unificada de cambios.",
	
	templateLabel: "Plantilla:",
	loadTemplate: "Cargar",
	saveTemplate: "Guardar",
	removeTemplate: "Eliminar",
	templateLoadError: "No se puede cargar la plantilla.",
	templateNoNameForSave: "Debe especificar un nombre de plantilla.",
	templateNoUpdateFields: "No se ha actualizado ningún campo.", 
	
	record_url_error: "No se puede obtener el URL para este registro",
	causedBy: "Causado por:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Su administrador no ha especificado ningún servidor de informes de ClearQuest para informes de Crystal.",
	// Messages for session expired
	sessionExpired: "El registro no se ha podido guardar porque su sesión ha excedido el tiempo de espera.",
	sessionExpiredInstruction: "Debe cerrar el registro y realizar de nuevo la acción.",
	sessionExpiredTips: "Nota:",
	sessionExpiredTipsBody: "Puede copiar primero sus ediciones en el portapapeles o en un editor de texto para ahorrarse volver a escribirlos.",

	noFormPermitted: "Este registro no tiene pestañas de formato que el usuario actual tenga permiso para ver.",
	
	recordSaved: "Se ha guardado el registro:",
	viewRecord: "Ver registro",
	loadingRecord: "Cargar registro",

	recordUpdated: "Otro usuario ha modificado este registro desde que se ha visualizado. Se va a renovar el registro.",
	recordDeletedSinceQueryRan: "Este registro se ha suprimido desde que se ha ejecutado la consulta.",
	recordDeletedSinceViewed: "Otro usuario ha suprimido este registro desde que se ha visualizado. Se va a cerrar el registro.",
	warningDialogTitle: "            Aviso",
	confirmRemoveAttachment: "¿Eliminar anexo ${0}?",
	confirmDeleteRecord: "¿Suprimir registro?"
} )