// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Nouveau ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Une erreur s'est produite lors de l'extraction des informations du formulaire.",
	cqRecord_error_retrieval_form_data:"Une erreur s'est produite lors de l'extraction des données d'enregistrement.",
	cqRecord_error_commit: "Une erreur s'est produite lors de la validation de l'enregistrement.",
	cqRecord_error_revert: "Une erreur s'est produite lors du rétablissement de l'enregistrement.",
	cqRecord_error_delete: "Une erreur s'est produite lors de la suppression de l'enregistrement.",
	cqRecord_error_duplicate: "Une erreur s'est produite lors de la duplication de l'enregistrement.",
	cqRecord_error_unduplicate: "Une erreur s'est produite lors de l'annulation de la duplication de l'enregistrement.",
	cqRecord_error_scriptalias: "Une erreur s'est produite lors de l'exécution de l'alias du script d'enregistrement.",
	cqRecord_error_empty_form: "Impossible d'afficher l'enregistrement. Ce type d'enregistrement n'a aucune présentation de formulaire.",

	cqRecord_error_startmodify: "Vous ne pouvez pas éditer cet enregistrement car il est déjà en cours d'édition.",
	cqRecord_error_startbatchupdate: "L'un des enregistrements sélectionnés est déjà en cours d'édition.",
	
	batchupdate_warning_body: "Les enregistrements suivants sont déjà en cours d'édition.<br>Ils ne seront pas inclus dans la mise à jour multi-enregistrement.", 
	batchupdate_warning_title: "Informations sur la mise à jour multi-enregistrement",
	batchupdate_records_succeeded: "Les enregistrements suivants ont été mis à jour :",
	batchupdate_records_failed: "Les enregistrements suivants contenaient des erreurs et n'étaient pas mis à jour :",
	
	falcon: "ClearQuest : ",
	email_title: "Envoyer un message électronique",
	email_dialog_body: "Cliquez sur ce lien pour ouvrir votre client de messagerie.",
	email_link: "Ouvrir le client de messagerie",
	email_mail_description: "Le lien suivant sera inclus dans le corps du message. Il sera également ajouté en tant que signet.",
	
	error_dialog_title: "Erreur",
	value_required_dialog_body: "Les zones suivantes doivent être spécifiées :",
	invalid_fields_dialog_body: "Les valeurs de zone suivantes ne sont pas autorisées :",
	close: "Fermer",
	
	refresh: "Actualiser",
	addToFavorites: "Ajouter aux favoris ClearQuest",
	bookmarks: "Signet",
	bookmarkLinkMsg: "Vous pouvez utiliser le lien suivant en tant que signet sur l'élément sélectionné :",
	bookmarkHowTo: "Pour ajouter ce signet au menu des signets du navigateur, cliquez avec le bouton droit de la souris sur le lien ci-dessous, puis sélectionnez \'Ajouter ce lien aux signets\' dans le menu contextuel.",
	email: "Message électronique",
	print: "Imprimer",
	changeViewMode: "Modifier le mode d'affichage",
	tabMode: "Vue à onglets",
	flatMode: "Vue de liste",
	customize: "Personnaliser la vue de liste",
	
	defaultTitle: "Enregistrement",
	loading: "Chargement...",
	titleForBatchUpdate: "Mise à jour multi-enregistrement",
	titleForStatelessRecord: "Nouvel enregistrement",
	remoteMasterd: "Géré à distance",
	
	batchActionReplace: "Remplacer",
	batchActionPrefix: "Préfixe",
	batchActionAppend: "Ajouter",
	
	modify_action_label: "Modifier",
	delete_action_label: "Supprimer",
	duplicate_action_label: "Dupliquer",
	duplicate_dialog_title: "Dupliquer l'enregistrement",
	modify_action_label: "Modifier",
	apply_action_label: "Sauvegarder",
	revert_action_label: "Annuler",
	submit_action_label: "Sauvegarder",
	cancel_action_label: "Annuler",
	utilities_action_label: "Utilitaires",
	changestate_action_label: "Changer l'état",
	
	listcontrol_edit: "Editer...",
	attachment_filename: "Nom du fichier",
	attachment_filesize: "Taille du fichier",
	attachment_description: "Description",
	attachment_download: "Télécharger",
	attachment_upload: "Ajouter...",
	attachment_remove: "Supprimer",
	attachment_dlg_title: "Télécharger la pièce jointe",
	attachment_dlg_filename: "Fichier :",
	attachment_dlg_description: "Description :",
	attachment_dlg_ok: "Ajouter", 
	attachment_dlg_cancel: "Annuler", 
	history_date: "Date",
	history_user: "Utilisateur",
	history_action: "Action",
	history_oldstate: "Ancien état",
	history_newstate: "Nouvel état",
	
	table_view_title: "Vue Table",
	table_view_customize_button: "Personnaliser",
	
	customize_title: "Personnaliser la vue Table",
	customize_ok: "OK",
	customize_cancel: "Annuler",
	customize_selectall: "Sélectionner tout",
	customize_deselectall: "Désélectionner tout",
	
	listBoxDialogTitle: "Editer la liste",
	
	openRecord: "Ouvrir l'enregistrement...",
	openRelatedResource: "Ouvrir un enregistrement associé",
	noRelatedResources: "Aucun enregistrement associé",
	openURL: "Ouvrir l'adresse URL...",
	openInNewWindow: "Ouvrir dans une nouvelle fenêtre",

	permission: "Droit",
	searchResult: "Résultats de la recherche pour \"${0}\"",

	//change set related strings
	view_changeset: "Afficher l'ensemble des artefacts modifiés",
	refresh_changeset: "Actualiser l'ensemble des artefacts modifiés",
	viewVersion: "Afficher le fichier",
	downloadVersion: "Télécharger le fichier",
	cc_loginDlgTitle: "Connexion à ClearCase",
	cc_userId: "ID utilisateur :",
	cc_userPwd: "Mot de passe :",
	cc_nameLbl: "Nom",
	cc_versionLbl: "Version",
	cc_pathLbl: "Chemin",
	ccLoginFailureMsg: "Une erreur s'est produite lors de la connexion à ClearCase",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Connexion à RequisitePro",
	noReqWebServerFound: "Aucun serveur Wen prérequis défini. Contactez votre administrateur.",
	cqReqProIntegrationUnsupported: "L'intégration ClearQuest - RequisitePro n'est pas prise en charge ",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "L'intégration Clearquest - Unified Change Management n'est pas prise en charge. ",
	
	templateLabel: "Modèle :",
	loadTemplate: "Charger",
	saveTemplate: "Sauvegarder",
	removeTemplate: "Supprimer",
	templateLoadError: "Impossible de charger le modèle.",
	templateNoNameForSave: "Vous devez indiquer un nom de modèle.",
	templateNoUpdateFields: "Aucune zone n'a été mise à jour.", 
	
	record_url_error: "Impossible d'obtenir l'adresse URL de cet enregistrement",
	causedBy: "Provoqué par :",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Votre administrateur n'a pas indiqué de ClearQuest Report Server for Crystal Reports.",
	// Messages for session expired
	sessionExpired: "L'enregistrement n'a pas pu être sauvegardé car votre session a expiré.",
	sessionExpiredInstruction: "Vous devez fermer l'enregistrement et renouvelez l'action.",
	sessionExpiredTips: "Remarque :",
	sessionExpiredTipsBody: "Vus pouvez commencer par copier vos modifications dans le presse-papiers ou dans un éditeur de texte pour éviter d'avoir à les entrer de nouveau.",

	noFormPermitted: "Ce type d'enregistrement n'a aucun onglet de formulaire que l'utilisateur en cours est autorisé à afficher.",
	
	recordSaved: "Enregistrement sauvegardé :",
	viewRecord: "Afficher l'enregistrement",
	loadingRecord: "Chargement de l'enregistrement",

	recordUpdated: "Un autre utilisateur a modifié cet enregistrement depuis que vous l'avez consulté. L'enregistrement va être actualisé.",
	recordDeletedSinceQueryRan: "Cet enregistrement a été supprimé après que vous ayez exécuté la requête.",
	recordDeletedSinceViewed: "Un autre utilisateur a supprimé cet enregistrement depuis que vous l'avez consulté. L'enregistrement va être fermé.",
	warningDialogTitle: "Avertissement",
	confirmRemoveAttachment: "Supprimer la pièce jointe ${0} ?",
	confirmDeleteRecord: "Supprimer l'enregistrement ?"
} )

