// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "削除",
	'delConfirmPrivate': "${0} を削除してもよろしいですか?",
	'loading': "ロード中...",
	'addViewletText': "ビューレットの追加",
	'refresh': "更新",
	'save': "保存",
	'cancel': "キャンセル",
	'allHeading': "すべてのダッシュボード",
	'clickToEdit': "編集するにはクリックします",
	'featureNotSupported': "ご使用のブラウザーではこの機能はサポートされていません。",
	
	// Client
	'noAccessWeb': "ご使用のアカウントは、Web UI へのアクセスを許可されているグループに属していません。サーバー管理者に連絡してください",
	
	// Dashboard Page
	'dashboardTitleWithTab': "ダッシュボード: ${0} > ${1}",
	'dashboardTitle': "ダッシュボード: ${0}",
	'allUsersTitle': "ダッシュボード: すべてのダッシュボード > すべてのユーザー",
	'allTeamAreasTitle': "ダッシュボード: すべてのダッシュボード > すべてのチーム・エリア",
	'dashboardsGenericTitle': "ダッシュボード",
	'connectionFailure': "サーバーがオフラインであるか、インターネット接続がダウンしている可能性があります。接続を確認して再試行してください。",
	'errorNoPermission': "このダッシュボードを表示する権限がありません。",
	'errorRetrieving': "ダッシュボードの取得中にエラーが発生しました:",
	'saveFailure': "ダッシュボードは、別のブラウザーで別個に変更されているため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'deleteNoLongerExists': "ダッシュボードはすでにサーバー上に存在しません。",
	
	// Dashboard Container
	'navigateAwayPrefix': "このページから移動してもよろしいですか? \n\n",
	'navigateAwaySuffix': "\n\n続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'unsavedWork': "「ダッシュボード」ページ上に保存されていない作業があります。 ", //preserve space after the period
	'unsavedChanges': "保存されていない変更があります。 ", //preserve space after the period
	'editingContents': "「ダッシュボード」ページ上の 1 つ以上のビューレットを現在編集中です。 ", //preserve space after the period
	'editingContentsUnload': "現在 1 つ以上のビューレットを編集中です。 ", //preserve space after the period
	'willDiscard': "続行すると、変更は破棄されます。",
	'canReturn': "ページを変更できますが、変更内容を保存するために「ダッシュボード」に戻ることを忘れないでください。",
	'viewletDefinitionsError': "ビューレット定義を取得できません。 ", //preserve space after the period
	'viewletErrors': "1 つ以上のビューレットをロードできませんでした。",
	'restoreError': "ダッシュボードの復元中にエラーが発生しました:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "このダッシュボードは、${0} によって別個に変更されました。「OK」をクリックして最新表示し、最新の変更を確認してください。",
	'itemEditStaleGeneral': "このダッシュボードは別個に変更されており、再ロードを必要とします。「OK」をクリックして、最新の変更を確認してください。",
	'itemEditLocked': "${0} は現在このダッシュボードを編集中です。無視して編集しますか? (変更は保存できなくなります)",
	'itemEditError': "内部エラーが発生しました。編集モードに入れません: ${0}",
	'itemSaveStaleSpecific': "ダッシュボードは、${0} によって変更されているため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'itemSaveStaleGeneral': "ダッシュボードは、別のブラウザーで別個に変更されたため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	'itemSaveLocked': "ダッシュボードは、${0} によって編集中であるため、保存できませんでした。最新表示して、最新のコンテンツを確認してください。",
	
	// Viewlet Page
	'addViewletRemoteError': "ビューレットの追加リモート・エラー: ",
	'viewletNotFetched': "ビューレット定義を取り出せませんでした: ",
	'noViewlets': "このタブにビューレットはありません。",
	'noViewletsAdd': "ビューレットを追加するには、ダッシュボードの右上にある <0>${0}<\/0> リンクをクリックしてください。",
	
	// Draggable Tabs
	'newTab': "新規タブ",
	'rename': "名前変更",
	'deleteText': "削除",
	'layout': "レイアウト",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTabConfirm': "${0} を削除してもよろしいですか?",
	'deleteLastTab': "最後のタブを削除できません。",
	
	// Viewlet Container
	'showHeader': "ヘッダーの表示",
	'hideHeader': "ヘッダーの非表示",
	'editContents': "コンテンツの編集",
	'edit': "編集",
	'editSettings': "設定の編集",
	'copyTab': "タブのコピー",
	'copyViewlet': "ビューレットのコピー",
	'duplicateTab': "タブの複製",
	'duplicateViewlet': "ビューレットの複製",
	'close': "閉じる",
	'closeViewlet': "このビューレットを閉じてもよろしいですか?",
	'stopEditingConfirm': "ビューレット \"${0}\" は現在編集中です。続行すると、このビューレットへの変更は失われます。\n\n続行してもよろしいですか?",
	'zoom': "ズーム",
	'menu': "メニュー",
	'expand': "展開",
	'collapse': "縮小",
	'viewletDefNotFound': "ビューレット定義が見つかりませんでした: ${0}",
	'noPermissionName': "許可されませんでした",
	'viewletLogin': "このコンテンツを表示するには ${0} にログインする必要があります。",
	'viewletLogin2': "ログイン",
	'viewletNotLoggedIn': "(未ログイン)",
	'viewletDeleted': "このビューレットはサーバー上で使用できなくなりました。",
	'disconnected': "切断元 ${0} (${1})",
	'connected': "接続先 ${0} (${1})",
	'remoteServer': "リモート・サーバー",
	'remoteConnectionError': "リモート・サーバーへの接続中に問題がありました。",
	
	// All Dashboards
	'allTeams': "すべてのチーム・エリア",
	'allTeamsProj': "プロジェクト・エリア:",
	'allTeamsNone': "チーム・エリアが見つかりません。",
	'allTeamsNoneMatch': "現在のフィルターと一致するチーム・エリアはありません。",
	'allUsers': "すべてのユーザー",
	'allUsersRelated': "関連",
	'allUsersAll': "すべて",
	'allDashboardsPrev': "前へ",
	'allDashboardsNext': "次へ",
	'allDashboardsOf': "/",
	'allUsersShowingSingular': "チーム内の ${0} ユーザーを表示。",
	'allUsersShowingPlural': "チーム内の ${0} ユーザーを表示。",
	'allUsersNoRelated': "関連するユーザーがいません。",
	'allUsersNone': "一致するユーザーが見つかりません。",
	'allUsersNoTeamMatch': "チーム上に現在のフィルターと一致するユーザーはいません。",
	'allShared': "すべての共有",
	'allSharedNone': "共有ダッシュボードが見つかりませんでした。",
	'allSharedSearching': "ダッシュボードの検索中",
	
	// Left Nav
	'leftPersonalTitle': "マイ・ダッシュボード",
	'leftSharedTitle': "共有ダッシュボード",
	'leftRecentTitle': "最近の表示",
	'leftCreateButton': "ダッシュボードの作成",
	'leftSearchDefaultText': "検索キーワードを入力",
	'leftSearchScopeAll': "すべてのダッシュボード",
	'leftSearchScopeAllTeams': "すべてのチーム・ダッシュボード",
	'leftSearchScopeAllShared': "すべての共有ダッシュボード",
	'leftSearchTooltip': "ダッシュボードの検索",
	'leftSearchNoResultsLabel': "ダッシュボードが見つかりません",
	'leftSearchError': "エラー: ${0}",
	'leftSearchErrorContact': "サーバーの接続エラー",
	'leftSearchUsers': "共有 (${0})",
	
	// Meta Nav
	'connectionError':"接続エラー: サーバーがオフラインであるか、インターネット接続がダウンしています。最新のアクションは保存されていない可能性があります。",
	'communicationError': "サーバーとの通信中にエラーが発生しました。",
	'archivedContributor': "注: このダッシュボードに関連付けられたユーザーはアーカイブされており、現在使用されていません。",
	'archivedTeam': "注: このダッシュボードに関連付けられたチームはアーカイブされており、現在使用されていません。",
	'archivedProject': "注: このダッシュボードに関連付けられたプロジェクトはアーカイブされており、現在使用されていません。",
	'reload': "再ロード",
	'autoSave': "自動保存",
	'restoreDefault': "デフォルトの復元",
	'confirm': "変更は失われます。よろしいですか? \n(変更を破棄する場合は「OK」、編集を再開する場合は「キャンセル」をクリックしてください)",  //  "\n" is required
	'dashboardModified': "このダッシュボードは変更されています",
	'addNewTab': "新規タブの追加",
	'sharing': "共有オプション",
	'paste': "貼り付け",
	'alertShareDirty': "保存されていない変更があります。共有オプションを編集する前に、ダッシュボードを保存する必要があります。",
	'clipboardEmpty': "クリップボードに何もありません。",
	'shareCheckboxLabel': "このダッシュボードを共有にする",
	'shareVisibility': "ダッシュボードを以下に表示:",
	'restoreDashboard': "${0} ダッシュボードをテンプレートに復元してもよろしいですか?\n警告: この操作を実行すると、現在のダッシュボードの内容は消去されます。",
	'firebugWarning': "Firebug はダッシュボードを遅くすることが確認されています。無効にしてパフォーマンスを改善してください。",
	
	// Viewlet Chooser
	'viewletChooser': "ビューレットの選択",
	'selectFromChooser': "選択項目からビューレットを選択してダッシュボードに追加します。",
	'viewletChooserHelp': "別のサーバーからビューレットを追加するには、管理者に連絡して、<0>サーバー間通信<\/0> (<1>管理者<\/1>ページ内) を構成してください。",
	'viewletChooserHelpAdmin': "別のサーバーからビューレットを追加するには、最初に、<0>サーバー間通信<\/0> (<1>管理者<\/1>ページ内) を構成する必要があります。",
	'appliesTo': "適用先:",
	'description': "説明:",
	'preview': "プレビュー:",
	'appliesToTeams': "チーム",
	'appliesToProjects': "プロジェクト",
	'appliesToProjectsTeams': "プロジェクト &amp; チーム", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "コントリビューター",
	'appliesToAll': "プロジェクト、チーム &amp; コントリビューター", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "不明",
	'viewletPreviewImage': "ビューレット・プレビュー・イメージ",
	'noDescriptionSpecified': "説明が指定されませんでした。",
	'missingViewletPreviewImage': "使用可能なプレビューはありません。",
	'msgRepositoryConnectionFailed': "リポジトリーに接続できませんでした。",
	'msgRepositoryDiscoveryFailed': "リポジトリーを検出できませんでした。",
	'msgIncompatible': "このサーバーの現行バージョンはリモート・ビューレットをサポートしていません。これを修正するには、ご使用のサーバーを、Foundation 1.0.0.1 に基づくバージョンにアップグレードしてください。",

	// Error Page
	'dashboardErrorMessage': "ダッシュボードの取得中に内部システム・エラーが発生しました。",
	'dashboardErrorTitle': "エラー",
	
	// Viewlet Settings
	'settingsReq': "必須フィールド",
	'settingsLoadingOpts': "オプションのロード中...",
	'settingsAppearance': "外観",
	'settingsTitle': "タイトル",
	'settingsTitleDesc': "ビューレットのヘッダー・エリアに表示されるテキスト。",
	'settingsTitleDesc2': "算出タイトルを使用しない場合にのみ編集可能。",
	'settingsTitleComp': "算出タイトルを使用",
	'settingsTitleCompDesc': "ビューレットがタイトルを自動的に決定するかどうかを指示します。",
	'settingsTrim': "トリム",
	'settingsTrimDesc': "トリムの色の選択によって、ビューレットの境界線と背景が影響を受けます。",
	'settingsBackgr': "背景色を表示",
	'settingsBackgrDesc': "トリムの色によってビューレットの背景を塗りつぶすかどうかを指示します。",
	'settingsPrefs': "設定",
	'settingsPrefsEdit': "編集...",
	'settingsScopeAll': "スコープ",
	'settingsScopeUser': "ユーザー",
	'settingsScopeTeam': "チーム",
	'settingsScopeProject': "プロジェクト",
	'settingsScopeProcess': "プロジェクト/チーム",
	'settingsScopeSub': "サブチームをインクルード",
	'settingsScopeSubDesc': "ビューレットに、選択したチームまたはプロジェクトのサブチームをインクルードするかどうかを指示します。",
	'settingsScopeNone': "なし",
	'settingsScopeLabelUser': "${0} (ユーザー)",
	'settingsScopeLabelTeam': "${0} (チーム)",
	'settingsScopeLabelProject': "${0} (プロジェクト)",
	
	// ErrorReport
	'errorReport': "ビューレットのロード中にエラーが発生しました。",
	'errorReportShowDetails': "詳細の表示",
	'errorReportHideDetails': "詳細を非表示",
	
	// PagedTableViewlet
	'pagedTableNext': "次へ",
	'pagedTablePrev': "前へ",
	'pagedTableFirst': "最初",
	'pagedTableLast': "最終",
	'pagedTableLoading': "ロード中...",
	'pagedTablePageCount': "<s0>ページ <\/s0><s1/>/<s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "結果はありません。",
	'pagedTableFetchNotOverriden': "取り出しはオーバーライドされていません。",
	'pagedTablePermissionDenied': "このデータを表示する権限がありません。"
})

