// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "刪除",
	'delConfirmPrivate': "您確定要刪除 ${0} 嗎？",
	'loading': "正在載入...",
	'addViewletText': "新增 Viewlet",
	'refresh': "重新整理",
	'save': "儲存",
	'cancel': "取消",
	'allHeading': "所有儀表板",
	'clickToEdit': "按一下以編輯",
	'featureNotSupported': "您的瀏覽器不支援這項特性。",
	
	// Client
	'noAccessWeb': "您的帳戶不屬於已獲授權存取 Web 使用者介面的群組。請聯絡您的伺服器管理者。",
	
	// Dashboard Page
	'dashboardTitleWithTab': "儀表板：${0} > ${1}",
	'dashboardTitle': "儀表板：${0}",
	'allUsersTitle': "儀表板：所有儀表板 > 所有使用者",
	'allTeamAreasTitle': "儀表板：所有儀表板 > 所有團隊區域",
	'dashboardsGenericTitle': "儀表板",
	'connectionFailure': "可能是伺服器離線，或您的網際網路連線中斷。請檢查您的連線，然後再試一次。",
	'errorNoPermission': "您沒有檢視這個儀表板的許可權。",
	'errorRetrieving': "擷取儀表板時，發生錯誤：",
	'saveFailure': "無法儲存儀表板，因為在另一個瀏覽器中，已單獨修改過它。請重新整理，以查看最新的內容。",
	'deleteNoLongerExists': "儀表板已不在伺服器上。",
	
	// Dashboard Container
	'navigateAwayPrefix': "您確定要離開這個頁面嗎？",
	'navigateAwaySuffix': "\n\n按一下「確定」繼續進行，或者按一下「取消」，留在現行頁面上。",
	'unsavedWork': "在「儀表板」頁面上，有未儲存的工作。", //preserve space after the period
	'unsavedChanges': "您有未儲存的變更。", //preserve space after the period
	'editingContents': "您目前正在編輯「儀表板」頁面上一或多個 Viewlet。", //preserve space after the period
	'editingContentsUnload': "您目前正在編輯一或多個 Viewlet。", //preserve space after the period
	'willDiscard': "如果您繼續作業，將會捨棄您的變更。",
	'canReturn': "您可以變更頁面，但必須記得回到「儀表板」來儲存變更。",
	'viewletDefinitionsError': "無法擷取 Viewlet 定義。", //preserve space after the period
	'viewletErrors': "無法載入一或多個 Viewlet。",
	'restoreError': "還原儀表板時發生錯誤：\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "${0} 已單獨修改這個儀表板。按一下「確定」可以重新整理及查看最新變更。",
	'itemEditStaleGeneral': "這個儀表板已單獨修改過，需要重新載入。按一下「確定」可以查看最新變更。",
	'itemEditLocked': "${0} 目前正在編輯這個儀表板，仍要置換和編輯嗎？（它們將無法儲存其變更）",
	'itemEditError': "發生內部錯誤；無法進入編輯模式：${0}",
	'itemSaveStaleSpecific': "無法儲存儀表板，因為 ${0} 已加以修改。請重新整理，以查看最新的內容。",
	'itemSaveStaleGeneral': "無法儲存儀表板，因為在另一個瀏覽器中，已單獨修改過它。請重新整理，以查看最新的內容。",
	'itemSaveLocked': "無法儲存儀表板，因為 ${0} 正在加以編輯。請重新整理，以查看最新的內容。",
	
	// Viewlet Page
	'addViewletRemoteError': "新增 Viewlet 遠端錯誤：",
	'viewletNotFetched': "無法提取 Viewlet 定義：",
	'noViewlets': "這個標籤沒有 Viewlet。",
	'noViewletsAdd': "如果要新增一些，請按一下位在儀表板右上方的 <0>${0}<\/0> 鏈結。",
	
	// Draggable Tabs
	'newTab': "「新建」標籤",
	'rename': "重新命名",
	'deleteText': "刪除",
	'layout': "佈置",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 個直欄",
	'twoColumns': "2 個直欄",
	'threeColumns': "3 個直欄",
	'deletingTabConfirm': "您確定要刪除 ${0} 嗎？",
	'deleteLastTab': "無法刪除最後一個標籤。",
	
	// Viewlet Container
	'showHeader': "顯示標頭",
	'hideHeader': "隱藏標頭",
	'editContents': "編輯內容",
	'edit': "編輯",
	'editSettings': "編輯設定",
	'copyTab': "複製標籤",
	'copyViewlet': "複製 Viewlet",
	'duplicateTab': "重複標籤",
	'duplicateViewlet': "重複 Viewlet",
	'close': "關閉",
	'closeViewlet': "您確定要關閉這個 Viewlet 嗎？",
	'stopEditingConfirm': "目前正在編輯 \"${0}\" Viewlet。如果您繼續作業，您將會失去在這個 Viewlet 上進行的變更。\n\n您確定要繼續作業嗎？",
	'zoom': "縮放",
	'menu': "功能表",
	'expand': "展開",
	'collapse': "收合",
	'viewletDefNotFound': "找不到 Viewlet 定義：${0}",
	'noPermissionName': "許可權遭拒",
	'viewletLogin': "您必須登入 ${0}，才能檢視此內容。",
	'viewletLogin2': "登入",
	'viewletNotLoggedIn': "（未登入）",
	'viewletDeleted': "這個 Viewlet 不再可用於伺服器。",
	'disconnected': "切斷 ${0} (${1}) 連線",
	'connected': "已連接 ${0} (${1})",
	'remoteServer': "遠端伺服器",
	'remoteConnectionError': "連接遠端伺服器時發生問題。",
	
	// All Dashboards
	'allTeams': "所有團隊區域",
	'allTeamsProj': "專案區域：",
	'allTeamsNone': "找不到團隊區域。",
	'allTeamsNoneMatch': "沒有團隊區域符合現行過濾器。",
	'allUsers': "所有使用者",
	'allUsersRelated': "相關",
	'allUsersAll': "所有",
	'allDashboardsPrev': "上一個",
	'allDashboardsNext': "下一個",
	'allDashboardsOf': "之",
	'allUsersShowingSingular': "顯示團隊上的 ${0} 使用者。",
	'allUsersShowingPlural': "顯示團隊上的 ${0} 使用者。",
	'allUsersNoRelated': "沒有相關的使用者。",
	'allUsersNone': "找不到相符的使用者。",
	'allUsersNoTeamMatch': "您的團隊沒有符合現行過濾器的使用者。",
	'allShared': "所有共用項",
	'allSharedNone': "找不到共用儀表板。",
	'allSharedSearching': "正在搜尋儀表板",
	
	// Left Nav
	'leftPersonalTitle': "我的儀表板",
	'leftSharedTitle': "公用儀表板",
	'leftRecentTitle': "最近檢視",
	'leftCreateButton': "建立儀表板",
	'leftSearchDefaultText': "要搜尋的類型",
	'leftSearchScopeAll': "所有儀表板",
	'leftSearchScopeAllTeams': "所有團隊儀表板",
	'leftSearchScopeAllShared': "所有共用儀表板",
	'leftSearchTooltip': "搜尋儀表板",
	'leftSearchNoResultsLabel': "找不到儀表板",
	'leftSearchError': "錯誤：${0}",
	'leftSearchErrorContact': "聯絡伺服器時，發生錯誤",
	'leftSearchUsers': "共用 (${0})",
	
	// Meta Nav
	'connectionError':"連線錯誤：可能是伺服器已離線，或您的網際網路連線中斷。您最近的動作可能尚未儲存。",
	'communicationError': "與伺服器通訊時，發生錯誤。",
	'archivedContributor': "附註：這個儀表板的相關使用者已保存起來，已不在使用中。",
	'archivedTeam': "附註：這個儀表板的相關團隊已保存起來，已不在使用中。",
	'archivedProject': "附註：這個儀表板的相關專案已保存起來，已不在使用中。",
	'reload': "重新載入",
	'autoSave': "自動儲存",
	'restoreDefault': "還原預設值",
	'confirm': "您的變更即將遺失。您確定嗎？\n（按一下「確定」可以捨棄變更，按一下「取消」可以回復編輯）",  //  "\n" is required
	'dashboardModified': "已修改這個儀表板",
	'addNewTab': "新增標籤",
	'sharing': "共用選項",
	'paste': "貼上",
	'alertShareDirty': "您的變更尚未儲存。必須先儲存儀表板，才能編輯共用選項。",
	'clipboardEmpty': "剪貼簿中空無一物。",
	'shareCheckboxLabel': "共用這個儀表板",
	'shareVisibility': "於下列項目顯示這個儀表板：",
	'restoreDashboard': "您確定要將 ${0} 儀表板還原成它的範本嗎？\n警告：這會消除現行儀表板內容。",
	'firebugWarning': "已知是 Firebug 造成「儀表板」變慢。請停用它，來改善效能。",
	
	// Viewlet Chooser
	'viewletChooser': "Viewlet 選擇器",
	'selectFromChooser': "從選擇器選取 Viewlet，以將它新增到儀表板中。",
	'viewletChooserHelp': "如果要新增另一部伺服器的 Viewlet，請聯絡管理者在<1>管理<\/1>頁面中配置<0>跨伺服器通訊<\/0>。",
	'viewletChooserHelpAdmin': "如果要新增另一部伺服器的 Viewlet，您必須先在<1>管理<\/1>頁面中配置<0>跨伺服器通訊<\/0>。",
	'appliesTo': "適用於：",
	'description': "說明：",
	'preview': "預覽：",
	'appliesToTeams': "團隊",
	'appliesToProjects': "專案",
	'appliesToProjectsTeams': "專案和團隊", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "貢獻者",
	'appliesToAll': "專案、團隊和貢獻者", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "不明",
	'viewletPreviewImage': "Viewlet 預覽影像",
	'noDescriptionSpecified': "未指定說明。",
	'missingViewletPreviewImage': "沒有可用的預覽。",
	'msgRepositoryConnectionFailed': "無法連接儲存庫。",
	'msgRepositoryDiscoveryFailed': "無法探索任何儲存庫。",
	'msgIncompatible': "這部伺服器的現行版本不支援遠端 Viewlet。如果要加以修正，請將您的伺服器升級至基於 Foundation 1.0.0.1 的版本。",

	// Error Page
	'dashboardErrorMessage': "擷取儀表板時，發生內部系統錯誤。",
	'dashboardErrorTitle': "錯誤！",
	
	// Viewlet Settings
	'settingsReq': "必要欄位",
	'settingsLoadingOpts': "正在載入選項...",
	'settingsAppearance': "外觀",
	'settingsTitle': "標題",
	'settingsTitleDesc': "出現在 Viewlet 標題區域的文字。",
	'settingsTitleDesc2': "只在未使用計算標題時，才可編輯。",
	'settingsTitleComp': "使用計算標題",
	'settingsTitleCompDesc': "指出 Viewlet 是否應該自動決定它的標題。",
	'settingsTrim': "修整",
	'settingsTrimDesc': "修整顏色選項會影響 Viewlet 邊框和背景。",
	'settingsBackgr': "顯示背景顏色",
	'settingsBackgrDesc': "指出修整顏色是否應該填滿 Viewlet 的背景。",
	'settingsPrefs': "喜好設定",
	'settingsPrefsEdit': "編輯...",
	'settingsScopeAll': "範圍",
	'settingsScopeUser': "使用者",
	'settingsScopeTeam': "團隊",
	'settingsScopeProject': "專案",
	'settingsScopeProcess': "專案/團隊",
	'settingsScopeSub': "併入小組",
	'settingsScopeSubDesc': "指出 Viewlet 是否應該包括選定團隊或專案的子團隊。",
	'settingsScopeNone': "無",
	'settingsScopeLabelUser': "${0}（使用者）",
	'settingsScopeLabelTeam': "${0}（團隊）",
	'settingsScopeLabelProject': "${0}（專案）",
	
	// ErrorReport
	'errorReport': "載入 Viewlet 時發生錯誤。",
	'errorReportShowDetails': "顯示詳細資料",
	'errorReportHideDetails': "隱藏詳細資料",
	
	// PagedTableViewlet
	'pagedTableNext': "下一個",
	'pagedTablePrev': "上一個",
	'pagedTableFirst': "第一個",
	'pagedTableLast': "最後",
	'pagedTableLoading': "正在載入...",
	'pagedTablePageCount': "<s0>第 <\/s0><s1/> 頁（共 <s2/> 頁）", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "沒有可用的結果。",
	'pagedTableFetchNotOverriden': "尚未置換提取。",
	'pagedTablePermissionDenied': "您沒有檢視這項資料的許可權。"
})

