// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Benvenuti",
 login: "Esegui il login",
 youHaveMsg: "Sono disponibili ${0} nuovi elementi",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Nuovo ${0}",
 newQuery: "Nuova query",
 shortcut: "Nuovo collegamento",
 userPref: "Preferenze",
 userProfile: "Profilo utente",
 manageReports: "Gestisci report",
 siteConfig: "Gestione del sito",
 siteConfig_config: "Configurazione",
 siteConfig_monitor: "Monitoraggio",
 help: "Guida",
 helpContents: "Argomenti della guida",
 projWizBtn: "Procedura guidata Nuovo progetto ALM",
 projWizs: "Impostazione progetto ALM",
 contact: "Contatta",
 termsOfUse: "Condizioni di utilizzo",
 search: "Ricerca",
 fullTextSearch: "Testo completo",
 byId: "Per ID",
 searchScope: "Ambito della ricerca",
 navigator: "ClearQuest Navigator",
 favorites: "Preferiti ClearQuest",
 properties: "Proprietà ClearQuest",
 recentArtifacts: "Elementi recenti",
 welcome: "Benvenuti",
 about: "Informazioni su ${0}",
 version: "Versione",
 
 // record details
 cqRecordDetails: "Dettagli record ClearQuest",
  
 en: "Inglese", 
 ja: "Giapponese", 
 clearquest_login:"Accesso a ClearQuest",
 logout:"Disconnetti",
 CQ_MSG_LOGIN_CONNECT:"Richiamo dell'elenco dei database dal server in corso...",
 please_relogin:" Eseguire di nuovo l'accesso.",
 not_implemented:"Non implementato",
 loading:"Caricamento in corso...",
 record:"Record",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Record trovato: %{record}",
 record_not_found:"Record non trovato: %{record}",
 error_retrieving_properties:"Errore durante il richiamo delle proprietà.",
 file_not_found:"File non trovato: %{0}",
 bookmark: "Segnalibro",
 bookmark_error: "Errore segnalibro: ",
 userPreferences: "Preferenze utente",
 restricted: "[Modalità con restrizioni]",

 // Login
 LOGIN_ID: "ID utente:",
 PASSWORD: "Password:",
 REPOSITORY: "Repository:",
 CONNECT: "Connetti",
 CANCEL: "Annulla",
 LOGIN: "Esegui il login",
 FORGOT_PASSWORD: "Password dimenticata",
 REM_LOGIN_ID: "Memorizza ID utente",
 REM_PASSWORD: "Memorizza password",
 DB_SELECTION: "Selezione database",
 DATABASE: "Database",
 
 TIMEOUT_ERR_MSG: "La richiesta è scaduta.", 
 LOGIN_ERR_MSG: "Si è verificato un errore durante l'accesso.",
 CONNECT_ERR_MSG: "ID utente o password errati.",
 NO_USER_DB: "Il repository dello schema non contiene alcun database utente.", 
 PROVIDE_REQUIRED_VALUE: "Fornire i valori richiesti.",
 RECOVER_PASSWORD_DLG_TITLE: "Ripristina password", 
 LOGOUT_SUCCEED_MSG: "Disconnessione effettuata.",
 LOGOUT_FAIL_MSG: "Disconnessione non riuscita.",
 LOGIN_ID_REQUIRED: "Fornire l'ID utente.",
 RESTRICT_SETTING_ERROR: "Impossibile richiamare le impostazioni della modalità con restrizioni.",
 
 // Manage Report strings
 noVegaServerDefined: "Nessun server di gestione report Rational definito. Contattare l'amministratore di ClearQuest Web.",
 errorRetrievingVegaServerUrl: "Errore: impossibile richiamare l'URL del server di gestione report Rational.",
 
 // Submit Menu and Dialog
 more: "Altro...",
 newRecordDialogTitle: "Nuovo record",
 recordTypeSelection: "Selezione tipo di record: ",
 createRecord: "Crea"
})